Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zilla-Plugin-ModuleInstall

Prerequisites

Dist-Zilla-Plugin-ModuleInstall declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Util::ConfigDumper0Dist-Zilla-Util-ConfigDumper-0.003007131.43
Dist::Zilla::Role::PrereqSource0Dist-Zilla-5.043134.29
perl5.008perl0.00
warnings0perl0.00
Dist::Zilla::Role::Tempdir1.001000Dist-Zilla-Role-Tempdir-1.001001134.29
Dist::Zilla::File::FromCode0Dist-Zilla-5.043134.29
Dist::Zilla::Role::BuildRunner0Dist-Zilla-5.043134.29
Dist::Zilla::File::InMemory0Dist-Zilla-5.043134.29
Dist::Zilla::Role::InstallTool0Dist-Zilla-5.043134.29
Carp0Carp-1.38125.71
strict0perl0.00
utf80perl0.00
Dist::Zilla::Role::TextTemplate0Dist-Zilla-5.043134.29
Moose::Autobox0.10Moose-Autobox-0.15131.43
Module::Install0.90Module-Install-1.16131.43
namespace::autoclean0namespace-autoclean-0.28134.29
Dist::Zilla::Plugin::MakeMaker::Runner0Dist-Zilla-5.043134.29
Moose0.92Moose-2.1605134.29
Dist::Zilla::Role::TestRunner0Dist-Zilla-5.043134.29

Dist-Zilla-Plugin-ModuleInstall declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
File::Spec0PathTools-3.62125.71
Test::DZil0Dist-Zilla-5.043134.29
Test::More0.89Test-Simple-1.001014122.86
Dist::Zilla::Util::Test::KENTNL1.003001Dist-Zilla-Util-Test-KENTNL-1.005013134.29
Module::Install0.90Module-Install-1.16131.43
Test::Differences0Test-Differences-0.64125.71

Dist-Zilla-Plugin-ModuleInstall declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571